#!/bin/sh

if [ $(/usr/bin/id -u) != 0 ]; then
	printf "${0} must be run as root\n"
	exit 1
fi

WORKING_DIR=$(pwd)

printf "parsing install.conf\n"
	if [ -f "${WORKING_DIR}/install.conf" ]; then
		source ${WORKING_DIR}/install.conf
	else
		printf "${WORKING_DIR}/install.conf does not exist\n"
		exit 1
	fi

case ${1} in
	install)
		printf "installing...\n"
